Subject: [bug#62771] [PATCH 0/9] Add Easyeffects

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 10 Jan 2024 10:40:01 +0100

Thank you so much for this patch series.  It looks good to me.  The
biggest problem is the large number of rebuilds, but we can use
ci.guix.gnu.org to build everything with this patch series applied.

I’ll create a new branch “wip-easyeffects-62771” and apply your
(rebased) patches, and then have ci.guix.gnu.org build it for x86_64.
If there are any new failures we should address them first.  Once there
are no new failures on x86_64 I’ll update the jobset to build for all
architectures.

Do you think you could keep an eye on the progress at ci.guix.gnu.org?

Minor issues that I’ll take care of before applying the patches:

* there’s a typo in a commit message:
  “[native-search-paths]: Add lv2 nad ladspa search paths.”

-- 
Ricardo